GDB (xrefs)

Functions | Variables
powerpc-602.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_powerpc_602 (void)

## Variables
struct target_desc * | tdesc_powerpc_602

## Function Documentation

## ◆ initialize_tdesc_powerpc_602()

static void initialize_tdesc_powerpc_602 | ( | void |  | ) |
| static

Definition at line 10 of file powerpc-602.c.

References allocate_target_description(), tdesc_create_feature(), tdesc_create_reg(), and tdesc_powerpc_602.

Referenced by _initialize_rs6000_tdep().

## Variable Documentation

## ◆ tdesc_powerpc_602

struct target_desc* tdesc_powerpc_602

Definition at line 8 of file powerpc-602.c.

Referenced by initialize_tdesc_powerpc_602().